@charset "utf-8";

.w660 {
	max-width: 660px;
	background: #fff;
	margin-right: auto;
	margin-left: auto;
}
.sp-block {
	display: none;
}

.btn_black {
    width: 28%;
    min-width: 10em;
    color: #fff !important;
	text-decoration: none !important;
    display: block;
     margin: 30px auto 0; 
    text-align: center;
    padding: 1em 0 1em 23px;
	background-color: #000;
}
.insta-link {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin: 35px 0 0;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-bottom: 20px;
}

.insta-link .instalink-btn{
	display:block;
	position: relative;
}

.insta-link .instalink-btn .moji{
	position: absolute;
	top:50%;
	left:0;
	transform: translate(6%,-50%);
	color: #fff;
	font-size: 17px;
	display:block;
	width: 100%;
	text-align: center;
}

/*-------------------
	メインビジュアル
---------------------*/
#visual-area {}

#visual-area .mainv {
    position:  relative;
}
#visual-area .mainv figure {}
#visual-area .mainv figure img {}
#visual-area .mainv .mainv_t {
    position:  absolute;
    top: 27%;
    left: 35px;
    background-color: rgba(255,255,255,0.84);
    padding: 22px 28px;
    min-width:  330px;
    min-height: 160px;
}
#visual-area .mainv .mainv_t:before {
	content: '';
	display: block;
	width: 53px;
	height: 41px;
	background: url(../plan/kanazawa/img/mainv_t_icon01.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -26px;
	left: -22px;
}
#visual-area .mainv .mainv_t span {
    display:  block;
}
#visual-area .mainv .mainv_t .mainv_t_small {
    font-size:  20px;
}
#visual-area .mainv .mainv_t .mainv_t_title {
    font-size: 32px;
}

.bg_kanazawa {
	background-image: url(../plan/kanazawa/img/mainv_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#visual-area #visual-bottom {
	height: 120px;
}
/*-------------------
	共通
---------------------*/
.sec_price {
	font-size: 18px;
	text-align: right;
	margin-bottom: 10px;
}
.sec_price span {
	font-size: 14px;
}
/*-------------------
	sec共通
---------------------*/
.secInner {
	padding-bottom: 55px;
}
.secInner h3 {
	margin-bottom: 18px;
	position:relative;
}
.secInner h3 #no1{
	position:absolute;
	top:-20px;
	left:-33px;
}
.sec_p1 {
	margin-bottom: 12px;
}
.sec_p2 {
	font-size: 26px;
	letter-spacing: 0.08em;
	margin-bottom: 12px;
}
.sec_p2 .red {}

/*-------------------
	sec1
---------------------*/
.sec1 {}
.sec1Inner {
	padding-top: 10px;
	padding-bottom: 33px;
}
.sec1Inner h3 {
	text-align: center;
	margin-bottom: 24px;
}
.sec1 .h2_01 {
	text-align: center;
	padding-top: 36px;
	position:  relative;
}
.sec1 .h2_01 b {
    display: inline-block;
    font-size: 31px;
    font-weight:  normal;
    line-height: 1.6;
    letter-spacing:  0.08em;
    position: relative;
}
.sec1 .h2_01 b:before {
	content: '';
	display: block;
	width: 69px;
	height: 59px;
	background: url(../plan/kanazawa/img/sec1_tit_bg.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -32px;
	left: -61px;
}
.sec1 .h2_01 span {
    display: block;
    line-height:  1;
}
.sec1 .h2_01 span img {}

.sec1_cal {
	margin-bottom: 20px;
}
.calendar {
    margin-bottom: 40px;
}
.calendar table {
    width:  100%;
}
.calendar table tr {
    border-bottom: 1px solid #fff;
}
.calendar table tr th,
.calendar table tr td {
	color: #fff;
	text-align:  center;
	border-right:  1px solid #fff;
	padding: 7px 0;
}
.calendar table tr th {
	font-size: 16px;
}
.calendar table tr td {
	font-size: 19px;
	line-height: 29px;
	padding: 6px 0;
}
.calendar table .bg01 {
	background-color: #B20008;
}
.calendar table .bg02 {
	background-color: #3A4878;
}


.sec1_p1 {
	text-align: center;
	margin-bottom: 36px;
}
.sec1_p1 span {
	text-decoration: underline;
}
.sec1_ul1 {
	margin-bottom: 10px;
}
.sec1_ul1 li {
	float: left;
	width: 31.8%;
	margin-right: 2.3%;
	margin-bottom: 2.3%;
}
.sec1_ul1 li:nth-child( 3n ) {
	margin-right: 0;
}
.sec1_ul1 li:nth-child( n + 4 ) {
	margin-bottom: 0;
}

.menu01 {
    margin-bottom: 15px;
}
.menu01 ul {}
.menu01 ul li {
    margin-bottom: 18px;
    width:  31.82%;
    max-width: 210px;
}
.menu01 ul li a {
    display:  block;
    position:  relative;
    padding-bottom:  44px;
}
.menu01 ul li figure {}
.menu01 ul li figure img {}
.menu01 ul li .menu01_box {
    position:  absolute;
    bottom:  0;
    left:  0;
    width:  100%;
    text-align:  center;
}
.menu01 ul li .menu01_price {
    background-color:  rgba(255,255,255,0.74);
    font-style:  italic;
    font-weight: bold;
    line-height:  1;
    font-size: 10px;
    padding: 5px 0 1px;
    text-shadow: #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
}
.menu01 ul li .menu01_price span {
    line-height: 1;
    display:  inline-block;
    vertical-align: -webkit-baseline-middle;
}
.menu01 ul li .menu01_price .yen {
    font-size: 19px;
}
.menu01 ul li .menu01_price .price {
    font-size: 28px;
}
.menu01 ul li .menu01_price .price_co {
    font-size: 20px;
}
.menu01 ul li .menu01_price .tax {
    font-size: 13px;
}
.menu01 ul li .menu01_title {
	background: url(../plan/kanazawa/img/sec1_menu_bg.png) 0 center no-repeat;
	background-size: contain;
	background-color: #B25900;
	color: #fff;
	line-height: 1;
	padding: 6px 0 4px;
	min-height:  44px;
}
.menu01 ul li .menu01_title small {
    font-size:  13px;
    margin-right: 10px;
    vertical-align: middle;
    line-height: 32px;
}
.menu01 ul li .menu01_title b {
    font-size: 32px;
    vertical-align: middle;
    line-height: 32px;
}
.menu01 ul li .menu01_title .plan {
    font-size: 20px;
    vertical-align: middle;
    line-height: 32px;
}


.menu01 ul li.plan_1 {}
.menu01 ul li.plan_1 .menu01_title {}
.menu01 ul li.plan_2 {}
.menu01 ul li.plan_2 .menu01_title {
	background-color: #A48F40;
}
.menu01 ul li.plan_3 {}
.menu01 ul li.plan_3 .menu01_title {
	background-color: #056161;
	padding: 4px 0 4px;
}
.menu01 ul li.plan_3 .menu01_title small {
    display: block;
    line-height:  1;
    margin-bottom: 2px;
    text-align:  left;
    padding-left: 32px;
}
.menu01 ul li.plan_3 .menu01_title b {
    font-size:  20px;
    line-height: 1;
}
.menu01 ul li.plan_3 .menu01_title .plan {
    font-size: 15px;
    line-height: 1;
}

.menu01 ul li.plan_4 {}
.menu01 ul li.plan_4 .menu01_title {
	background-color: #4B8198;
}
.menu01 ul li.plan_5 {}
.menu01 ul li.plan_5 .menu01_title {
	background-color: #C24366;
	padding: 4px 0 4px;
}
.menu01 ul li.plan_5 .menu01_title small {
    display: block;
    line-height:  1;
    margin-bottom: 2px;
    text-align:  left;
    padding-left: 32px;
}
.menu01 ul li.plan_5 .menu01_title b {
    font-size:  20px;
    line-height: 1;
}
.menu01 ul li.plan_5 .menu01_title .plan {
    font-size: 15px;
    line-height: 1;
}
.menu01 ul li.plan_6 {}
.menu01 ul li.plan_6 .menu01_title {
	background-color: #B20008;
}
.menu01 ul li.plan_6 .menu01_title small {}
.menu01 ul li.plan_6 .menu01_title b {
    font-size: 20px;
}
.menu01 ul li.plan_6 .menu01_title .plan {
    font-size: 15px;
}


.flex.costom201904081431{
	justify-content: flex-start;
}
@media screen and (min-width: 920px) {
	.flex.costom201904081431 li{
		width: 32%;
	}
	.flex.costom201904081431 li:first-child,
	.flex.costom201904081431 li:nth-child(2),
	.flex.costom201904081431 li:nth-child(4){
		margin-right: 2%;
	}
}




/*-------------------
	sec2
---------------------*/
.sec2 {}

.h3_01 {
		background: url(../plan/kanazawa/img/h3_bg.png) 0 0 no-repeat;
		background-color: #000;
		color:  #fff;
		padding: 6px 10px;
		padding-left: 36px;
		text-align: left;
		min-height: 42px;
		position: relative;
		flex-wrap: nowrap;
}
.h3_01 span {
    font-size:  17px;
    font-weight: normal;
}
.h3_01 .ninki {
	display: block;
	position: absolute;
	top: -16px;
	left: -33px;
	width: 83px;
	height: 77px;
	background: url(../plan/kanazawa/img/h3_bg02.png) no-repeat;
	background-size: contain;
	color: #D8D800;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.07;
	text-align: center;
	padding-top: 15px;
	padding-right: 10px;
}
.h3_01 .plan {
    /* display:  inline-block; */
    /* margin:  0 auto 0 0; */
}
.h3_01 .h3_01_r {
    text-align:  right;
    font-size: 17px;
}
.h3_01 .price {
    padding-left: 12px;
    position: relative;
    display:  inline-block;
}
.h3_01 .price:before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.h3_01 .price small {
    font-size: 13px;
}
.h3_01 .price + .price {
    margin-left: 12px;
}

.h3_01.border01 {
	border-bottom: 2px solid #B25900;
}
.h3_01.border01 .price:before {
	background-color: #B25900;
}
.h3_01.border02 {
	border-bottom: 2px solid #A48F40;
}
.h3_01.border02 .price:before {
	background-color: #A48F40;
}
.h3_01.border03 {
	border-bottom: 2px solid #056161;
}
.h3_01.border03 .price:before {
	background-color: #056161;
}
.h3_01.border04 {
	border-bottom: 2px solid #4B8198;
}
.h3_01.border05 {
	border-bottom: 2px solid #C24366;
}
.h3_01.border06 {
	/* border-bottom: 2px solid #000; */
}


/*-------------------
	sec3
---------------------*/
.sec3 h3 {
	position: relative;
}
.sec3 .sec3_deco01 {
	position: absolute;
	left: -32px;
	top: -32%;
	width: 12.5% !important;
	height: auto;
}
/*-------------------
	sec5
---------------------*/
.sec5_detail {
	padding-left: 20px;
	position: relative;
}
.sec5_detail:before {
	content: "";
	position: absolute;
	background-image: url(../plan/kanazawa/img/sec5_point01.png);
	width: 16px;
	height: 16px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto 0;
}
.sec5_detail a {
	text-decoration: underline;
	display: block;
}
/*-------------------
	sec7
---------------------*/
.sec7 h4 {
	font-size: 17px;
	position: relative;
	padding-left: 33px;
}
.sec7 h4:before {
	content: "";
	position: absolute;
	background-image: url(../plan/kanazawa/img/sec7_point01.png);
	width: 30px;
	height: 22px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto 0;
}
.sec7_p1 {
	margin-bottom: 23px;
}
.sec7_ul1 {
	margin-top: 60px;
}
.sec7_ul1 li {
	float: left;
	width: 31.8%;
	margin-right: 2.3%;
}
.sec7_ul1 li:last-child {
	margin-right: 0;
}

.link_list01 {
    margin-top: 60px;
}
.link_list01 li {
	width: 31.82%;
	max-width: 210px;
}
.link_list01 li:last-child {}
.link_list01 li a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.link_list01 li figure {}
.link_list01 li figure img {}
.link_txt {
	position: absolute;
	bottom: 0;
	left: 0;
	width:  100%;
	background-color: rgba(255,255,255,0.74);
	min-height: 80px;
	display:  table;
}
.link_list01 li p {
	color: #000;
	font-size: 21px;
	font-weight:  bold;
	line-height: 1.13;
	text-shadow: #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
	text-align:  center;
	padding: 8px 0.5em;
	width:  100%;
	box-sizing:  border-box;
	display:  table-cell;
	vertical-align:  middle;
}
.link_list01 li p small {
	display: block;
	font-size: 13px;
	margin-bottom: 4px;
}





/*-------------------
	ギャラリー
---------------------*/
.photo_l {
	float: left;
	width: 60%;
	margin-right: 2.7%;
}
.photo_r {
	float: right;
	width: 37.3%;
}
.photo_ul li {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.photo_ul li:nth-child( 3n ) {
	margin-right: 0;
}
/*---------------------------------------------------------
	660px
---------------------------------------------------------*/
@media screen and (max-width: 659px) {
#content {
	background-color: #B30810 !important;
}
.w660 {
	margin: 0 3%;
	padding: 0 3%;
}

}
/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

	.sp-block {
		display: block;
	}

	/*-------------------
		メインビジュアル
	---------------------*/
	#visual-area {}

	#visual-area .mainv {}
	#visual-area .mainv figure {}
	#visual-area .mainv figure img {}
	#visual-area .mainv .mainv_t {
    width: 45.3%;
    min-width: 145px;
    min-height: 70px;
    top: 27%;
    left: 35px;
    padding: 8px 8px;
}
	#visual-area .mainv .mainv_t:before {
    width: 26.5px;
    height: 20.5px;
    top: -13px;
    left: -11px;
}
	#visual-area .mainv .mainv_t span {}
	#visual-area .mainv .mainv_t .mainv_t_small {
    font-size: 10px;
}
	#visual-area .mainv .mainv_t .mainv_t_title {
    font-size: 14px;
}

	.bg_kanazawa {}
	#visual-area #visual-bottom {}
	
	/*-------------------
		共通
	---------------------*/
	.insta-link img {
		width: auto;
	}
	.secInner {
		padding-bottom: 24px;
	}
	.secInner h3 {
		margin-bottom: 5px;
	}
	.sec_price {
		font-size: 15px;
		background-color: #F0F0E1;
		padding: 5px 5px;
		background-image: url(../plan/kanazawa/img/sec_price_deco.png);
		background-repeat: no-repeat;
		background-position: 0% 0%;
		background-size: 17%;
		width: 100%;
	}
	.sec_price span {
		font-size: 11px;
	}
	
	/*-------------------
		sec共通
	---------------------*/
	.secInner {}
	.secInner h3 {}
	.secInner h3 #no1{}
	.sec_p1 {}
	.sec_p2 {
    font-size:  17px;
    line-height:  1.33;
    text-align:  center;
    margin-bottom: 0;
}
	.sec_p2 .red {}

	
/*-------------------
	sec1
---------------------*/
	.sec1 {}
	.sec1Inner {}
	.sec1Inner h3 {
		width: 50%;
		margin-top: 10px;
		margin-right: auto;
		margin-left: auto;
	}
	.sec1 .h2_01 {
    padding-top: 20px;
    margin-bottom: 20px;
}
	.sec1 .h2_01 b {
    font-size: 20px;
}
	.sec1 .h2_01 b:before {
    width: 44.5px;
    height: 38px;
    top: -24px;
    left: -22px;
}
	.sec1 .h2_01 span {}
	.sec1 .h2_01 span img {}
	.sec1_cal {}
	.calendar {
    margin-bottom: 20px;
}
	.calendar table {}
	.calendar table + table {
		margin-top: 5px;
	}
	.calendar table tr {}
	.calendar table tr th,
	.calendar table tr td {
    padding: 4px 0;
}
	.calendar table tr th {
    font-size: 12px;
    line-height: 15px;
}
	.calendar table tr td {
    font-size: 11.5px;
    line-height: 15px;
}
	.calendar table .bg01 {}
	.calendar table .bg02 {}
	
	.sec1_p1 {
		text-align: left;
	}
	.sec1_p1 span {}
	.sec1_ul1 {}
	.sec1_ul1 li {
		float: none;
		width: 100%;
		margin-bottom: 2.3% !important;
		margin-right: 0;
	}
	.sec1_ul1 li:nth-child( 3n ) {}
	.sec1_ul1 li:nth-child( n + 4 ) {}
	
	.menu01 {}
	.menu01 ul {
    max-width: 290px;
    margin:  0 auto;
}
	.menu01 ul li {
    width:  100%;
    max-width: 580px;
    margin-bottom: 8px;
}
	.menu01 ul li a {
    padding-left:  105px;
    padding-bottom:  0;
    min-height: 60px;
    height:  100%;
    overflow:  hidden;
}
	.menu01 ul li figure {
    position:  absolute;
    top: 0;
    right:  0;
    /* width: calc(100% - 105px); */
    /* margin-left: 105px; */
    height: 60px;
}
	.menu01 ul li figure img {
    height: 100% !important;
    width:  auto;
}
	.menu01 ul li .menu01_box {
    background: url(../plan/kanazawa/img/sec1_sp_menu_bg.png) 0 center no-repeat;
    background-size:  contain;
    max-width: 110px;
    bottom:  auto;
    top: 0;
    padding-bottom: 20px;
    height:  100%;
}
	.menu01 ul li .menu01_price {
    background: none;
    color:  #fff;
    text-shadow: none;
    text-align:  left;
    position:  absolute;
    bottom: 3px;
    left:  0;
    padding:  0;
    white-space: nowrap;
}
	.menu01 ul li .menu01_price span {
}
	.menu01 ul li .menu01_price .yen {
    font-size: 12px;
}
.menu01 ul li .menu01_price .price_co .yen {
    font-size: 8px;
}
	.menu01 ul li .menu01_price .price {
    font-size: 19px;
}
.menu01 ul li .menu01_price .price_co {
    font-size: 10px;
}
	.menu01 ul li .menu01_price .tax {
    font-size: 9px;
}
.menu01 ul li .menu01_price .price_co .tax {
    font-size: 4px;
}
	.menu01 ul li .menu01_title {
    background:  none;
    text-align:  left;
    padding: 5px;
    min-height: 0;
    white-space:  nowrap;
}
	.menu01 ul li .menu01_title small {
    font-size: 9.5px;
    display:  block;
    line-height:  1;
    margin-bottom: 2px;
}
	.menu01 ul li .menu01_title b {
    font-size: 20px;
    line-height:  1;
}
	.menu01 ul li .menu01_title .plan {
    font-size: 20px;
    line-height: 1;
}

	.menu01 ul li.plan_1 {}
	.menu01 ul li.plan_1 .menu01_box {
    background-color: #B25900;
    border-right: 5px solid #a24000;
}
	.menu01 ul li.plan_1 .menu01_title {}
	.menu01 ul li.plan_2 {}
	.menu01 ul li.plan_2 .menu01_box {
    background-color: #A48F40;
    border-right: 5px solid #91792a;
}
	.menu01 ul li.plan_2 .menu01_title {
    background: none;
}
	.menu01 ul li.plan_3 {}
	.menu01 ul li.plan_3 .menu01_box {
    background-color: #056161;
    border-right:  5px solid #034848;
}
	/*.menu01 ul li.plan_3 .menu01_title {
    background: none;
}*/
.menu01 ul li.plan_3 .menu01_title {
    background:  none;
    margin-top: 4px;
    padding: 5px;
}
	.menu01 ul li.plan_3 .menu01_title small {
    padding-left:  0;
    font-size: 9.5px;
}
	.menu01 ul li.plan_3 .menu01_title b {
    font-size: 12px;
}
	.menu01 ul li.plan_3 .menu01_title .plan {
    font-size: 12px;
}
	.menu01 ul li.plan_4 {}
	.menu01 ul li.plan_4 .menu01_box {
    background-color: #4B8198;
    border-right: 5px solid #336983;
}
	.menu01 ul li.plan_4 .menu01_title {
    background:  none;
}
	.menu01 ul li.plan_5 {}
	.menu01 ul li.plan_5 .menu01_box {
    background-color: #C24366;
    border-right: 5px solid #b52d4d;
}
	.menu01 ul li.plan_5 .menu01_title {
    background:  none;
    margin-top: 4px;
    padding: 5px;
}
	.menu01 ul li.plan_5 .menu01_title small {
    padding-left:  0;
    font-size: 9.5px;
}
	.menu01 ul li.plan_5 .menu01_title b {
    font-size: 12px;
}
	.menu01 ul li.plan_5 .menu01_title .plan {
    font-size: 12px;
}
	.menu01 ul li.plan_6 {}
	.menu01 ul li.plan_6 .menu01_box {
    background-color: #B20008;
    border-right: 5px solid #a20005;
}
	.menu01 ul li.plan_6 .menu01_title {
    background:  none;
    margin-top: 4px;
}
	.menu01 ul li.plan_6 .menu01_title small {}
	.menu01 ul li.plan_6 .menu01_title b {
    font-size:  12px;
}
	.menu01 ul li.plan_6 .menu01_title .plan {
    font-size:  12px;
}
	
	/*-------------------
		sec2
	---------------------*/
	.sec2 {}

	.h3_01 {
    padding: 3px 5px;
    padding-left: 14px;
    min-height: 30px;
    background-size: contain;
}
	.h3_01 span {}
	.h3_01 .ninki {
    top: -12px;
    left:  auto;
    right: -12px;
    width:  57.5px;
    height:  53.5px;
    font-size: 10px;
    padding: 13px 10px 0 0;
}
	.h3_01 .plan {
    font-size:  15px;
}
	.h3_01 .h3_01_r {
    display:  none;
}
	.h3_01 .price {}
	.h3_01 .price:before {}
	.h3_01 .price small {}
	.h3_01 .price + .price {}

	.h3_01.border01 {}
	.h3_01.border01 .price:before {}
	.h3_01.border02 {}
	.h3_01.border02 .price:before {}
	.h3_01.border03 {}
	.h3_01.border03 .price:before {}
	.h3_01.border04 {}
	.h3_01.border05 {}
	.h3_01.border06 {}
	
	/*-------------------
		sec3
	---------------------*/
	.sec3 h3 {}
	.sec3 .sec3_deco01 {
		position: absolute;
		/*right: -3%;*/
		left: 83%;
		top: -43%;
		width: 20.1% !important;
		height: auto;
	}
	
	/*-------------------
		sec5
	---------------------*/
	.sec5_detail {}
	.sec5_detail:before {}
	.sec5_detail a {}
	
/*-------------------
	sec7
---------------------*/
	.sec7 h4 {}
	.sec7 h4:before {}
	.sec7_p1 {}
	
	.sec7_ul1 {
		margin-top: 30px;
	}
	.sec7_ul1 li {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	
	.link_list01 {
    margin-top: 30px;
}
	.link_list01 li {
    width:  100%;
    margin-bottom: 18px;
    max-width: 580px;
}
	.link_list01 li:last-child {}
	.link_list01 li a {}
	.link_list01 li figure {}
	.link_list01 li figure img {}
	.link_txt {
    min-height: 32px;
    height: auto;
}
	.link_list01 li p {
    font-size: 17px;
    padding: 6px 0.5em;
}
	.link_list01 li p small {
    font-size: 12px;
}
	
/*-------------------
	ギャラリー
---------------------*/
.photo_l {
	float: none;
	display: none;
}
.photo_r {
	float: none;
	width: 100%;
}
.photo_ul {
	margin-top: 20px;
}
.photo_ul li,
.photo_ul li:nth-child( 3n ) {
	float: left;
	width: 23%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.photo_ul li:nth-child( 4n ) {
	margin-right: 0;
}
/*-------------------
	colorbox
---------------------*/
/*#cboxOverlay {
	background-color: #fff !important;
}
#cboxLoadedContent {
	margin-bottom: 0;
}
#cboxContent,
#colorbox,
#cboxOverlay,
#cboxWrapper {
	overflow: visible !important;
}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {
	background-image: none;
}
#cboxCurrent,
#cboxPrevious,
#cboxNext {
	display: none !important;
}
#cboxClose {
	position: absolute;
	right: 0;
	top: -50px;
	width: 40px;
	height: 40px;
	background-image: url(../plan/kanazawa/img/cbox_close.png);
	background-repeat: no-repeat;
	background-size: contain;
}
*/

.insta-link {
	display:block;
	margin: 35px 0 20px;
}

.insta-link .instalink-btn{
	display:block;
	margin:0 8% 30px;
}



}


/*---------------------------------------------------------
 Portrait 
---------------------------------------------------------*/

@media screen and (max-width: 639px) {
	#plan1,#plan2,#plan3,#plan4,#plan5{
		padding-top: 87px;
		margin-top: -87px;
	}
}


@media screen and (max-width:479px) {

}

@media screen and (max-width:340px) {
	.insta-link .instalink-btn .moji{
		font-size: 14px;
		margin-left: 1em;
	}
}


